Jump to: navigation, search

Prerequisites

CSAPIProxyGMS.png To work with Context Services (CS), your system must meet the software requirements established in the Genesys Supported Operating Environment Reference Manual, as well as meeting the following minimum requirements:


Hardware Requirements

The following are minimum requirements:

  • CPU: Quad core
  • Memory: 4GB
  • Disk: 160GB
  • At least 2-3 nodes recommended for redundancy and availability

OS Requirements

Important
For Linux installations, the Linux compatibility packages must be installed prior to installing the Genesys IPs.

Browser Support

Java Requirements

  • Context Services requires a JDK.
  • Context Services is compatible with the latest version of JDK 7.

Genesys Environment

You must have a Genesys Mobile Services environment installed and running. See the the GMS prerequisites page for a list of Genesys components that are used with a GMS installation.

This page was last modified on January 18, 2016, at 04:22.

Feedback

Comment on this article:

blog comments powered by Disqus